@import "../../../../src/styles/responsive.scss";
@import "../../../../src/styles/fonts.scss";
@import "../../../../src/styles/colours.scss";

.registred{
    background-color: $tertiary-colour;
    color: $secondary-colour;
    
}